/*
Theme Name:     Carpenter Child
Theme URI:      http://www.PixFill.co.uk
Description:    Carpenter Child theme
Template:       carpenter
Version:        0.1.0
*/
@import url(../carpenter/style.css);



@font-face {
	font-family: 'montserratblack';
	src: url('/fonts/montserrat-black-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-black-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratbold';
	src: url('/fonts/montserrat-bold-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratextra_bold';
	src: url('/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-extrabold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserrathairline';
	src: url('/fonts/montserrat-hairline-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-hairline-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratlight';
	src: url('/fonts/montserrat-light-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratregular';
	src: url('/fonts/montserrat-regular-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratsemi_bold';
	src: url('/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'montserratultra_light';
	src: url('/fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
	url('/fonts/montserrat-ultralight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

_:-ms-lang(x), .ie10up {
	.px-main-nav .container .px-logo-area .right-side .px-head-info h3{
		font-size: 16px !important;
	}
}
@media screen\0 {
	.px-main-nav .container .px-logo-area .right-side .px-head-info h3{
		font-size: 16px !important;
	}
}

/*===== global =====*/
.container {
	width: 1001px;
}
h4 {
	letter-spacing: 0px !important;
}
body h2 {
	font-size: 27px !important;
	letter-spacing: 0px;
	margin-bottom: 8px !important;
}
/*========================*/
.nav-two-button {
	width: 17%;
	z-index: 9999;
	float: right;
	margin-right: 72px;
	margin-top: -18px;
}
.navigation {
	position: relative;
}
header .px-nav-area .btn-quote {
	position: inherit !important;
	right: 0px;
	top: 0px;
}
.header-phone-number a {
	border: 3px solid;
}

ul.nav-button-red li {
	display: table;
}
.px-top-bar .left-side {
	padding-left: 0;
}
.navigation>ul>li>a{
	padding: 20px 16.6px;
}
.px-top-bar .social-media li {

	margin: 0 12px 0 0;
}
.px-top-bar .social-media {
	padding: 16px 0 12px;
}
.social-media li:nth-child(1) {
	font-family: 'Raleway', sans-serif;
	font-size: 24px !important;
	font-weight: 700;
}
.navigation>ul>li{
	background: #1b1b1b;
}
.px-logo-area .right-side .px-head-info h3 {
	font-size: 17px !important;
	text-align: center;
	color: #131d4b;
	/*margin-top: 5px;*/
}
.px-logo-area .right-side {
	width: 64%;
}
.header-learn-more:nth-child(2) {
	/*margin-right: 0px;*/
	/*margin-left: 0px;*/
}
.header-learn-more {
	width: 151px;
	/*float: left;*/
	text-align: center;
	/*margin-right: 8%;*/
	/*margin-left: 1.2%;*/
}
.header-phone-number {
	/*width: 218px;*/
	/*float: left;*/
	text-align: right;
	/*margin-left: 5%;*/
}
.header-phone-number h3 {
	/*text-align: right !important;*/
	margin-bottom: 14px;
}
.header-learn-more a {
	background: #e71608;
	color: #fff;
	padding: 7px 23px;
	border-radius: 3px;
	width: 100%;
	display: block;
	font-size: 13.5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
}
.header-phone-number a {
	color: #e71608;
	font-size: 26.5px;
	font-family: 'Montserrat', arial;
	/*padding: 0 2px;*/

}
header#main-header{
position:fixed !important;
z-index:9999 !important;
width:100% !important;
max-width:100% !important; 
top:0px;

}
.px-banner{
     padding-top: 149px !important;
}
header#main-header .px-main-nav {
	padding-top: 9px;
}
header#main-header .px-logo-area {
	padding-bottom: 11px;
}
.px-nav-area nav.navigation li a.active {
	background-color: #e71608 !important;
}
/*===== header =====*/

header#main-header .px-top-bar {
	background: #121d4b !important;
}
.px-nav-area a.btn-quote {
	background: #e50b01 !important;
	float: left;
	/* margin-left: 53px; */
	width: 209px;
	font-size: 14.5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	padding: 9px 9px;
	text-align: center;
	margin-bottom: 3px;
}
.px-nav-area .btn-quote:after{
	display: none;
}
ul.logo li {
	list-style: none;
	padding: 9px 0;
}
ul.logo {
	width: 44%;
	margin-right: 36px;
}
ul.logo:last-child {
	margin-right: 0px;
}
body .navigation>ul>li>a:hover {
	background: #e50b01 !important;
	color: #fff !important;
}
div#customers-review .element-size-50:nth-child(3) {
	width: 44%;
	margin-left: 18px;
}
body.page.page-id-129 .breadcrumb-sec.align-center {
	max-height: 100% !important;
}
.breadcrumb-sec {

	height: 365px;
}

/*===== slider =====*/

/*
.px-banner .tp-simpleresponsive img {
width: 139px !important;
height: inherit !important;
}
*/
.tp-caption.large_bold_white.tp-fade.tp-resizeme.start {
	font-family: 'Montserrat', arial;
	letter-spacing: 2px !important;
	position: absolute;
	top: 118px !important;
	width: 100%;
	text-align: center;
}
a.button.lightgrey.small {
	color: #fff;
	font-size: 16px !important;
	font-weight: 600;
	border: 2px solid #fff !important;
	padding: 0px 18px !important;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0px !important;
	position: absolute;
	top: 153px;
	display: block !important;
}

.tp-caption.large_bold_white.tp-fade.tp-resizeme.start {
	color: #01568d;
}

p.red-black, div#testimonial-page p.red-black{
	font-family: 'Montserrat', arial;
	color: #121d4b !important;
	font-size: 38px !important;
	line-height: 1 !important;
}
p.red-black span.red{
	color: red;
}
div#top-banner h1 span {
	color: #e50b01;
}
div#customers-review h4{
	font-size: 27px !important;
}
div#customers-review p{
	font-size: 16px !important;
}
div#customers-review p.red-black{
	font-size: 38px !important;
}

.image-title-block {
	width: 46.1%;
	float: left;
	margin-bottom: 18px;
	margin-right: 18px;
}
a.quote {
	background: #e50b01;
	color: #fff;
	padding: 12px 36px;
	border-radius: 3px;
	font-size: 16px;
}
.supplier li {
	display: inline;
}
.supplier ul {
	text-align: center;
	margin-bottom: 2px;
}
.supplier ul li:nth-child(3n+2) {
	margin: 0px 7px;
}
.supplier li img {
	box-shadow: 0px 5px 18px -6px;
}
.more-button {
	text-align: center;
}
div#services-section .px-services.px-modren .px-text{
	background: #131d4b;
	min-height: 184px;
}
div#services-section .px-services.px-modren .px-text p{
	color: #fff !important;
	font-weight: 100;
	line-height: 1.5 !important;
	margin-bottom: 0px;
}
div#services-section .px-services.px-modren h6 {
	color: #ac1109 !important;
	letter-spacing: 0px;
	font-size: 17px !important;
}
div#services-section .px-services.px-modren figure img{
	width: 143px;
	float: none;
}
div#services-section .px-services.px-modren figure{
	width: 100%;

}
ol.flex-control-nav.flex-control-paging {
	display: none;
}
div#more-services article figure {
	position: relative;
	margin-bottom: 4px;
}

div#more-services .px-services.px-classic.top-left h6 {
	position: absolute;
	top: -6%;
	text-align: center !important;
	color: #131d4b !important;
	font-size: 22px !important;
	width: 90.7%;
}
div#more-services .px-services.px-classic.top-left .px-textborder:before {
	display: none;
}
div#more-services-section a.quote {
	padding: 12px 11px;
	display: none;
}
div#more-services-section .px-fancy-heading p:before {
	display: none;
}

div#more-services-section .element-size-33 {
	float: right;
	text-align: right;
	margin-right: 11px;
	width: 30%;
}
.more-button a.quote {
	width: 200px !important;
	display: block;
	margin: 0 auto;
	padding: 10px 36px;
}
div#more-services .px-textborder {
	text-indent: 0px;
	font-size: 15px;
	font-weight: 400;
	padding-bottom: 20px;
}

body .px-textborder:before{
	background-color: #e71608 !important;
}
div#two-column-image .px-section-title h4 {
	margin-bottom: 18px;
}
div#why-choose-us .px-section-title h4 {
	font-size: 26px !important;
	margin-bottom: 10px;
	margin-top: 6px;
}
div#why-choose-us .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 10px;
}
div#two-column-image h2 {
	margin-top: 3px;
}
.px-fancy-heading p {
	line-height: 1.9 !important;
}
div#two-column-image .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 14px;
}
div#two-column-image a.quote {
	width: 327px !important;
	display: block;
	text-align: center;
	float: left;
	padding: 10px 36px;
	margin-top: 6px;
}
.page-template-page-landing-page .home-content p {
	font-size: 15px;
	line-height: 1.6 !important;
	min-height: 147px;
	margin-bottom: 45px;
}
.home-content h4.blue-header {
	font-size: 19px !important;
}

div#quality-section .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 11px;
}
/*.tp-caption.tp-fade.start img {
position: absolute;
top: -44px;
left: -88px;
}*/
/*===== testimonial =====*/

body.page.page-id-168 .px-testimonial.px-italic-style {
	width: 48%;
	margin-right: 4%;
}
body.page.page-id-168 .px-testimonial.px-italic-style:last-child {
	margin-right: 0px;
}
body.page.page-id-168 .px-question-mark p {
	min-height: 234px;
}

body.page.page-id-168 .main-section {
	padding-top: 0px;
}
div#testimonial-blog-section ul.flex-direction-nav{
	position: absolute;
	left: 50%;
	right: 50%;
	margin: 0 auto;
	text-align: center;
	top: 109%;
}

div#testimonial-blog-section .element-size-50 .col-md-12{
	position: relative
}
.px-section-title {
	margin-bottom: 12px;  
}
div#customers-review .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 0px;
}
p.red-black {
	padding-top: 25px;
	letter-spacing: -1px;
}
.flexslider .slides img, .px-author img{
	width: 100%;
	display: block;
	height: 50px;
	border: 1px solid red;
}

/*==== blog page =====*/

div#blog-page .px-title h3 {
	padding-top: 14px;
	padding-bottom: 9px;
}
.px-blog .px-title figure {
	display: none;
}
.widget.element-size-100.widget_categories li.cat-item:hover {
	background: #e60b00 !important;
}
.widget_categories ul li:before, .widget_nav_menu ul li a:before, .widget_archive ul li:before, .widget_pages ul li a:before, .widget_meta ul li:before {
	color: #131d4b;
}
.widget_categories ul li a {
	color: #131d4b !important;
	font-weight: 500;
	font-size: 15.5px;
}
body.page.page-id-140 aside.page-sidebar {
	padding-top: 35px;
}
body.page.page-id-140 .widget-section-title h5 {
	color: #131d4b !important;
	font-size: 19px !important;
}
div#customers-review .element-size-50:nth-child(2) {
	padding-left: 12px !important;
	display: block;
}
ul.px-post-options li.px-admin-post a {
	color: #e60b00 !important;
}
div#blog-page .px-title h3 a {
	font-size: 26.5px !important;
	font-family: 'Montserrat', arial;
	color: #131d4b !important;
	letter-spacing: 0px;
}
div#blog-page .px-blog-inner {
	border-top: 1px solid #e60b00;
}
.px-blog-large article .px-blog-inner:before, .px-blog-large-box article .px-blog-inner:before {
	display: none;
}
div#testimonial-blog-section .px-section-title h4 {
	padding-bottom: 20px;
}
div#testimonial-blog-section .px-media figure {
	padding: 0;
}
div#testimonial-blog-section .px-bloginfo-sec h6 a {
	font-family: 'Raleway', sans-serif;
	color: #131d4b !important;
	font-weight: 600;
}
footer#footer-sec .px-widget-block.row aside.widget.px-widget-contact h6 {
	font-size: 20px !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 600 !important;
}
.px-footer-block {
	margin-bottom: 56px;
	margin-top: 8px;
}
ul.footer-services li a {
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 20px;
	opacity: 1;
	color: #fff !important;
}
footer#footer-sec .container {
	width: 990px;
}
.home-content p {
	min-height: 154px;
}
ul.px-post-options li:first-child a, ul.px-post-options li.px-admin-post a {
    margin-left: 5px;
}
/*===== coverage area =====*/

div#coverage-area-page .element-size-100 h2 {
	text-align: center !important;
	margin-bottom: 10px !important;
}
div#coverage-area-page .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 9px;
}
body.page.page-id-121 article.image-frame.px-img-frameframe-plane.px-modren {
	margin-bottom: 24px;
}
body.page.page-id-464 div#your-home-service .col-md-3 {
	width: 25%;
}
/*===== Your home page =====*/
div#your-home-service .col-md-3 {
	width: 20%;
	padding: 0 10px;
}
div#free-quote .container {
	width: 100%;
	max-width: 100%;
	background: #121d4b;
}
.call-actions.ac-classic {
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	padding: 36px 0 !important;
}
.call-actions.ac-classic
.px-call-to-btn {
	margin: 0;
}
.call-actions.ac-classic
.cell.text-area {
	padding: 0;
}
.call-actions.ac-classic .cell.text-area a {
	font-size: 24px;
	font-weight: 600;
	position: relative;
	padding-left: 24px;
	color: #fff;
}
.call-actions.ac-classic .cell.text-area a:before {
	position: absolute;
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/sign.png);
	left: -60px;
	top: -17px;
}
.call-actions.ac-classic a.medium-btn {
	padding: 9px 0;
	width: 203px !important;
	display: block;
	float: right;
	text-align: center;
	margin-right: 15px;
	font-size: 16px;
}

div#your-home-service .px-services.px-modren figure {
	width: 100%;
	margin-bottom: 0px;
}
div#your-home-service .px-services.px-modren article {
	padding-top: 0;
	box-shadow: none;
	width: 100% !important;
}
div#your-home-service .px-services.px-modren .px-text {
	background: none;
	text-align: left;
	padding: 0px;
}
div#your-home-service .px-services.px-modren h6 {
	color: #ac1109 !important;
	text-align: left;
	font-size: 17px !important;
}
div#heading-top h2 {
	font-size: 30px !important;
	margin-bottom: 0 !important;
}
div#heading-top .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 17px;
}
div#your-home-service .container {
	width: 982px;
}
body.page.page-id-60 .px-services {
	text-align:center;
}
body.page.page-id-60 div#your-home-service .col-md-3 {
	width: 25%;
	float:none;
}

/*===== About us =====*/

div#our-services .px-services.px-modren .col-md-3 {
	width: 33%;
	margin-bottom: 33px;
}
div#our-services .px-services.px-modren figure {
	width: 100%;
	margin: 0;
}
div#our-services .px-services.px-modren figure img {
	position: relative;
	margin-bottom: 0;
}
div#our-services .px-services.px-modren figure h6 {
	position: absolute;
	bottom: -3px;
	color: #fff !important;
	background: rgba(0, 0, 0, 0.67);
	width: 100%;
	text-align: left;
	padding: 9px 15px;
	margin-bottom: 0px;
	font-weight: 400 !important;
}
div#our-services .px-services.px-modren article {
	padding-top: 0;
	box-shadow: none;
}
div#our-services .px-services.px-modren .px-text {
	background: none;
}
div#our-services .px-services.px-modren .px-text p {
	text-align: left;
}
article.px-counter.count-boxy.left.static-counter img {
	width: 51px;
	float: none;
}
div#about-counter-section .section-fullwidth h2 {
	color: #fff !important;
	padding-top: 12px;
	padding-bottom: 10px;
	font-size: 20px !important;
	margin-bottom: 0 !important;
}
div#about-counter-section .px-text p {
	font-size: 17.5px;
}
div#about-counter-section {
	background-size: cover !important;
}
span.clr-red {
	color: #e60b00;
}
.subheader-cta-buttons {
	text-align: center;
}
div#services-section .px-services.px-modren .col-md-3 {
	padding: 0px 12px;
	width: 24.5%;
}
div#more-services-section .element-size-67 h2 {
	margin-bottom: 0px !important;
	font-size: 25px !important;
}
div#more-services-section .element-size-67 .px-fancy-heading.col-md-12 {
	padding-left: 10px;
}
.px-counter figure {
	margin-bottom: 38px;
}
div#three-guaranteed-seal h1 {
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400 !important;
	color: #131d4b !important;
	font-size: 49px !important;
	text-align: center;
}
.guaranteed-seal ul li {
	display: inline;
}
.guaranteed-seal ul {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 24px;
}
.guaranteed-seal ul li:nth-child(2) {
	padding: 0 42px;
}
span.red-color {
	color: #e60b00;
}

/*===== contact us =====*/

span.wpcf7-form-control-wrap.textarea-848 textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	height: 100%;
	border-color: #131d47;
	padding: 5px 7px;
}
.contact-left {
	width: 47%;
	float: left;
	margin-right: 27px;
}
.contact-right {
	width: 50%;
	float: left;
}
.contact-left input {
	width: 100%;
	border-color: #131d47;
	margin-bottom: 8px;
	height: 40px;
}
div#contact-us-contact-form p {
	color: #131d47;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3.5px;
}
.submit-red input.wpcf7-form-control.wpcf7-submit {
	width: 100%;
	background: #e7160c;
	padding: 9px 0;
	border: none;
	border-radius: 3px;
	color: #fff;
	margin-top: 10px;
	font-size: 13px;
}
div#contact-us-contact-form .container {
	border-top: 1px solid #e7160c;
	padding-top: 26px;
}
.left-icon-1.padding-left {
	margin-top: 10px;
}
.padding-left {
	padding-left: 42px;
	border-top: 1px solid #e7160c;
	padding-top: 20px;
	padding-bottom: 8.5px;
}
div#contact-us-page-top .padding-left p {
	font-size: 11px;
}

div#free-quote-form span {
	font-weight: bold;
}
label.form-submit input.wpcf7-form-control {
	color: #fff;
	border: none;
	width: 100%;
	padding: 8px 0;
	border-radius: 4px;
	margin-top: 20px;
	background: #e50b01 !important;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
}
label.input-width input {
	width: 100%;
}
span.wpcf7-form-control.wpcf7-checkbox.checkhear label {
	width: 42%;
	float: left;
	display: block;
}

.padding-left:nth-child(3) {
	padding-top: 14px;
}
.padding-left:nth-child(4) {
	padding-top: 15px;
}
.padding-left:nth-child(5) {
	padding-top: 14px;
	border-bottom: 1px solid #e60b00;
}
.left-icon-1.padding-left:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/clock.png);
	position: absolute;
	left: 0;
	top: 20%;
}
.left-icon-1.padding-left{
	position: relative;
}
.left-icon-2.padding-left:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/telephone.png);
	position: absolute;
	left: 0;
	top: 14%;
}
.left-icon-2.padding-left{
	position: relative;
}
.left-icon-3.padding-left:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/mail.png);
	position: absolute;
	left: 0;
	top: 16%;
}
.left-icon-3.padding-left{
	position: relative;
}
.left-icon-4.padding-left:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/redhouse.png);
	position: absolute;
	left: 0;
	top: 14%;
}
.left-icon-4.padding-left{
	position: relative;
}
.padding-left span {
	font-weight: 600;
	font-size: 13.5px;
	padding-top: 1px;
	display: block;
}
.landing-contact-form span.wpcf7-not-valid-tip {
	color: #fff;
}
.landing-contact-form div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	width: 100%;
	margin: 0 auto;
}
.landing-contact-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	color: #fff;
}
.landing-contact-form div.wpcf7 img.ajax-loader {
	display: none;
}
form.wpcf7-form.invalid div.wpcf7-response-output {
	margin: 35em 0.5em 1em ;
}
/*===== cctv =====*/

button.link-to-fb {
	margin-top: 16px;
}
ul.cctv-services li {
	list-style: none;
}
ul.sidebar-social-icon li {
	display: inline-block;
	margin-left: 10px;
}
.subheader-cta-buttons a:nth-child(3) img {
	display: none;
}
.parent-pageid-186 .subheader-cta-buttons a:nth-child(3) img {
	display: inherit;
}
/*===== FAQ =====*/

.faq-content p {
	padding-left: 40px;
	position: relative;
}
h4.red-header {
	color: #e7160c !important;
	font-size: 19.5px !important;
}
.faq-content p:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/blue.jpg);
	position: absolute;
	left: 0;
	top: 6px;
}
/*===== why us =====*/

.why-content p, .home-content p {
	padding-left: 40px;
	position: relative;
}
.why-content p:before, .home-content p:before {
	content: url(http://allstronglocksmiths.com.au/wp-content/uploads/2016/05/red-check.jpg);
	position: absolute;
	left: 0;
	top: 7px;
}
p.min-height {
	min-height: 138px;
}
div#why-choose-us .element-size-33 .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 0;
}
div#services-section h2 {
	font-size: 26px !important;
	margin-bottom: 0px !important;
}

/*===== testimonial =====*/

div#testimonial-blog-section .px-author h5{
	color: #e71608 !important;
}
div#testimonial-blog-section .px-author:before {
	background-color: #e71608;
}
div#testimonial-section-page h2 {
	font-size: 30px !important;
	margin-bottom: 0 !important;
}
div#testimonial-section-page .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 20px;
}
div#testimonial-section-page .px-question-mark p {
	font-style: normal;
	padding-top: 26px;
}
div#testimonial-section-page .px-question-mark p {
	font-style: normal;
	padding-top: 7px;
	font-weight: 400;
	line-height: 1.5 !important;
}
div#testimonial-section-page .px-author h5 {
	color: #ac1109 !important;
}
div#testimonial-section-page .px-author span {
	color: #131d4b !important;
	font-weight: 400;
	font-size: 16px;
}
.px-author:before{
	background-color: #ac1109 !important;
}
.px-author{
	width: 200px;
}

/*===== 7 reason =====*/

div#seven-reason-heading h2 {
	padding-bottom: 19px;
}
body.page.page-id-133 p {
	font-size: 16px;
	line-height: 1.4 !important;
}
div#seven-reason-heading .section-fullwidth .px-fancy-heading.col-md-12.no-divider {
	margin-bottom: 13px;
}
.why-content h4.blue-header {
	text-transform: uppercase;
	letter-spacing: -1px !important;
}
.why-content {
	min-height: 181px !important;
}
.why-content-height {
	min-height: 138px !important;
}
body.page.page-id-133 .element-size-33 .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 10px;
}

/*===== blog =====*/

.px-blog.px-blog-large.col-md-12 .px-date {
	background: #e7160c !important;
}
ul.px-post-options li, ul.px-post-options li a {
	color: #131d4b !important;
	font-weight: 600;
	font-size: 11px;
}


/*===== inner =====*/

div#inner-content .element-size-25:first-child {
	width: 25.4% !important;
}
div#inner-content .element-size-50 .px-section-title h4 {
	padding-bottom: 14px;
}
.padding-left-inner {
	padding-left: 12px;
}
div#inner-content .element-size-25 .px-section-title h4 {
	font-size: 14px !important;
	margin-top: 1px;
}
div#inner-content .container {
	width: 964px;
}
ul.cctv-services{
	margin-bottom: 22px !important;
}
ul.cctv-services {
	padding-top: 0;
}
div#inner-content .element-size-25:first-child p {
	margin-bottom: 0;
}
ul.sidebar-social-icon li:first-child {
	margin-left: 0;
}
.subheader-cta-buttons img:first-child {
	margin-bottom: 9px;
}
div#inner-content .element-size-25:last-child .lightbox.has-bg-color.col-md-12 {
	padding: 0;
	padding-left: 16px;
}
.four-image-section {
	text-align: center !important;
}
.page-id-93 .four-image-section img {
	width: 49%;
}
body.page.page-id-187 div#your-home-service .col-md-3 {
	width: 25%;
	padding: 0 10px;
}

.two-color-buttons-1 a.blue-top {
	background: #131d4b;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 13px 0 13px;
	width: 225px;
	display: block;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	position: relative;
	text-align: center;
}
.two-color-buttons-1 a.red-buttom {
	background: #e60c00;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	padding: 10px 0;
	width: 225px;
	text-transform: uppercase;
	display: block;
	position: absolute;
	border-radius: 0 0 4px 4px;
	text-align: center;
}
body.page-id-444 .two-color-buttons-1 a.red-buttom,
body.page-id-93 .two-color-buttons-1 a.red-buttom,
body.page-id-441 .two-color-buttons-1 a.red-buttom {
	font-size: 15px;
}

.two-color-buttons-2 a.blue-top {
	background: #131d4b;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 13px 14px 13px;
	width: 225px;
	display: block;
	border-radius: 4px;
	position: relative;
	text-align: center;
}
.two-color-buttons-2 a.red-buttom {
	background: #e60c00;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	padding: 10px 0;
	width: 225px;
	display: block;
	position: absolute;
	top: 20.5%;
	border-radius: 4px;
	text-align: center;
}

.page-id-199 .two-color-buttons-1 a.blue-top, .page-id-245 .two-color-buttons-1 a.blue-top, .page-id-237 .two-color-buttons-1 a.blue-top{
	border-radius: 4px;
}

.page-id-469 .two-color-buttons-1 a.red-buttom, .page-id-471 .two-color-buttons-1 a.red-buttom, .page-id-473 .two-color-buttons-1 a.red-buttom, .page-id-475 .two-color-buttons-1 a.red-buttom{
	top: 5%;
}
/*===== about us page =====*/

div#about-us-page .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 27px !important;
}
div#full-width-image .px-section-title {
	margin-bottom: 17px;
}
div#full-width-image .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 9px;
}
.page-section .px-fancy-heading.col-md-12.no-divider {
	margin-top: 14px;
	margin-bottom: 17px;
}
div#our-services .px-text p {
	font-size: 15px;
}
div#our-services .px-services.px-modren .px-text {
	padding-top: 6px;
}
.px-counter .px-text a {
	display: inline-block;
	font-weight: 200;
	margin-bottom: 25px;
}
div#about-counter-section .row {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}

/*===== book now =====*/
.report-form {
	max-width: 500px;
	margin: 0 auto;
}

.page-id-250 .report-form label span {
	color: #333;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.page-id-250 .report-form {
	max-width: 500px;
	margin: 0 auto;
}
.page-id-250 .report-form label {
	margin-bottom: 15px;
	width: 100%;
}
.page-id-250 label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}
.page-id-250 input.wpcf7-form-control.wpcf7-text {
	width: 100%;
}
label.check-box label {
	width: 33% !important;
	float: left;
}
.page-id-250 input.wpcf7-form-control.wpcf7-submit.default-btn.pxbg-color {
	background: #e50b01 !important;
	color: #fff;
	padding: 12px 36px;
	border-radius: 3px;
	font-size: 16px;
	border: none;
	width: 100%;
}
.page-id-250 input[type="checkbox"] {
	float: left;
	margin-right: 12px;
}
.page-id-250 span.wpcf7-list-item-label {
	float: left;
}

/*===== footer ===== */

footer#footer-sec .col-md-3 {
	width: 26%;
}
footer#footer-sec .col-md-3:nth-child(2) {
	width: 48%;
}
#footer-sec .widget{
	border-color: #fff !important;
}
footer#footer-sec {
	padding-top: 25px;
}
aside.widget.px-widget-contact h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: normal !important;
}
ul.footer-services a {
	font-weight: bold;
}
#footer-sec .widget-section-title h5 {
	margin: 0 0 23px;
	font-size: 25px!important;
}
section#copyright p, section#copyright a {
	color: #fff !important;
}
aside.widget.px-widget-contact strong {
	color: #fff;
}
footer#footer-sec .col-md-3 aside.widget.px-widget-contact p {
	color: #fff !important;
	font-size: 14px;
}

/*===== landing page =====*/

div#services-section-landing-page .col-md-3 {
	width: 33.3% !important;
}
div#services-section-landing-page .px-services.px-modren figure {
	width: 100%;
	margin-bottom: 0px;
}
div#services-section-landing-page .px-services.px-modren article {
	padding-top: 0px;
	background: transparent;
	box-shadow: none;
}

div#services-section-landing-page .px-services.px-modren .px-text{
	background: transparent;
	padding-top: 18px;
}
div#services-section-landing-page .px-services.px-modren figcaption h6 {
	color: #131d4b !important;
	font-size: 16px !important;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;

}
div#services-section-landing-page .px-services.px-modren .px-text p {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
div#customer-landing-page ul.logo li {
	display: table-cell;
	padding: 0;
}
div#landing-page-testimonial .px-testimonial {
	background: transparent;
	border: none !important;
	box-shadow: none;
	text-align: center;
}
div#landing-page-testimonial .px-author{
	float: none;
	margin: 0 auto;
}
div#landing-page-testimonial .px-author h5{
	color: #e50b00;
}

div#landing-page-testimonial .flexslider{
	background: transparent;
}
div#landing-page-testimonial .px-testimonial:before, div#landing-page-testimonial .px-question-mark:before, div#landing-page-testimonial a.flex-prev, div#landing-page-testimonial a.flex-next {
	display: none;
}
div#landing-page-testimonial .px-author:before {
	left: 0;
	right: 0;
	margin: 0 auto;
}
div#landing-page-testimonial .col-md-12 {
	margin-bottom: 0;
}

div#landing-page-testimonial .px-author span{
	color: #131d4b;
}
a.quote-button-red {
	background: #e50b00;
	color: #fff;
	padding: 9px 0;
	display: block;
	width: 163px;
	text-align: center;
	border-radius: 4px;
	font-weight: 600;
	font-size: 14px;
	margin-top: 27px;
}

div#trusted-banner{
	background-size: cover !important;
}

div#trusted-banner h1 {
	text-align: center;
	line-height: 1.7 !important;
	font-size: 42px !important;
	color: #fff !important;
	padding-top: 32px;
	text-shadow: -5px 5px 7px rgba(147, 150, 150, 1);
}
div#trusted-banner h1 span {
	color: #e50b00;
}
div#top-banner h1 {
	color: #131d4b !important;
	line-height: .6 !important;
	font-size: 39px !important;
	text-shadow: 0 2px 7px rgba(0,0,0,0.3);
}
#customer-landing-page p {
	font-size: 16px;
}
/*
div#top-banner .element-size-50:last-child  {
width: 290px !important;
background: #e50b01;
position: absolute;
top: -67px;
right:0;
}


div#top-banner .element-size-50:last-child  {
width: 330px !important;
position: absolute;
top: 0;
right:0;
}
*/
div#top-banner .element-size-100 img{
	display: block;
	margin: 60px auto 0;
}
div#top-banner .nav-button-red li {
	display: inline-block;
}
div#top-banner .nav-button-red a {
	background: #e50b01 !important;
	font-size: 14.5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	padding: 7px 2px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	border-radius: 3px;
	text-align: center;
	text-transform: uppercase;
	width: 200px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 30px;
}

div#top-banner .section-fullwidth {
	position: relative;
}
div#top-banner {
	position: relative;
	border-top: 2px solid #e50b01 !important;
	background-size: cover !important;
	margin-bottom: 10px!important;
}
input.wpcf7-form-control.wpcf7-submit.green-button {
	background: #3ab54a;
	border: none;
	width: 100%;
	padding: 16px 0;
	border-radius: 4px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0px;
}
div#top-banner .element-size-50:last-child .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 0;
	padding-bottom: 13px;
}
.landing-contact-form input.wpcf7-form-control {
	width: 100%;
	margin-bottom: 16px;
	border-radius: 3px;
	padding-left: 10px;
	font-size: 15px;
	font-weight: 600;
}
div#top-banner .landing-page-contact h1, div#mobile-contact-form .landing-page-contact h1 {
	text-align: center;
	font-size: 35px !important;
	padding-bottom: 23px;
	color: #fff !important;
}
div#top-banner .element-size-50 {
	width: 68%;
}
div#customer-landing-page ul.logo {
	width: 100%;
}
div#customer-landing-page ul.logo li img {
	width: 74%;
}
div#customer-landing-page .customers {
	text-align: center;
}
div#services-section-landing-page .col-md-3:nth-child(2) .px-text {
	padding-top: 2px;
}
div#mobile-contact-form .container{
	background: #e50b01;
	width: 100%;
	max-width: 536px;
}
div#mobile-contact-form .lightbox.has-bg-color.col-md-12 {
	margin-bottom: 0;
}
div#mobile-contact-form {
	display: none;
}

.page-template-page-landing-page #main-header .px-top-bar,
.page-template-page-landing-page .px-nav-area {
	display: none!important;
}
.page-template-page-landing-page .main-section {
	padding-top:0!important;
}
.page-template-page-landing-page .header-phone-number.header-landing-page {
	max-width: 538px;
	margin-top: 16px;
	width: 100%;
	float: right;
}
.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 35px !important;
	text-transform: uppercase;
}

.page-template-page-landing-page .header-phone-number a {
	margin-top: -7px;
	font-weight: normal;
	font-size: 37.5px;
}
.page-template-page-landing-page .header-phone-number a span.icon-phone {
	background: url(images/icon-phone.png);
	width: 34px;
	height: 34px;
	display: inline-block;
	margin: 0 -3px 0 7px;
	vertical-align: middle;
	margin-top: -6px;
	color: black;
}
.page-template-page-landing-page #copyright {
	background: none;
}
body.page-template-page-landing-page  #footer-sec {
	background: #fff!important;
}
.page-template-page-landing-page section#copyright p, .page-template-page-landing-page section#copyright a {
	color: #424242!important;
	font-size: 14px;
}
.page-template-page-landing-page section#copyright p.foot-location {
	color: #131d4b!important;
	font-size: 18px;
	margin-bottom: 16px;
}

.g-recaptcha {
	width: 304px !important;
	margin: 0 auto !important;
	text-align: center !important;
}

body.page.page-id-528.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 26px !important;
}

body.page.page-id-528.page-template-page-landing-page .header-phone-number a, body.page.page-id-529.page-template-page-landing-page .header-phone-number a, body.page.page-id-529.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3, body.page.page-id-533.page-template-page-landing-page .header-phone-number a, body.page.page-id-533.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3, body.page.page-id-524.page-template-page-landing-page .header-phone-number a, body.page.page-id-524.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {

	font-size: 32px !important;
}

body.page.page-id-527.page-template-page-landing-page .header-phone-number a, body.page.page-id-527.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 28px !important;
}
body.page.page-id-532.page-template-page-landing-page .header-phone-number a, body.page.page-id-532.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3, body.page.page-id-517.page-template-page-landing-page .header-phone-number a, body.page.page-id-517.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 30px !important;
}
body.page.page-id-519.page-template-page-landing-page .header-phone-number a, 
body.page.page-id-519.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3, 
body.page.page-id-518.page-template-page-landing-page .header-phone-number a, 
body.page.page-id-518.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3, 
body.page.page-id-520.page-template-page-landing-page .header-phone-number a, 
body.page.page-id-520.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3,
body.page.page-id-527.page-template-page-landing-page .header-phone-number a, 
body.page.page-id-527.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3,
body.page.page-id-528.page-template-page-landing-page .header-phone-number a, 
body.page.page-id-528.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 22px !important;
}

body.page.page-id-519.page-template-page-landing-page .header-phone-number a span.icon-phone,
body.page.page-id-518.page-template-page-landing-page .header-phone-number a span.icon-phone,
body.page.page-id-520.page-template-page-landing-page .header-phone-number a span.icon-phone,
body.page.page-id-527.page-template-page-landing-page .header-phone-number a span.icon-phone,
body.page.page-id-528.page-template-page-landing-page .header-phone-number a span.icon-phone {
	margin-top:0!important;
}
body.page.page-id-522.page-template-page-landing-page .header-phone-number a, body.page.page-id-522.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
	font-size: 35px !important;
}

/*======================*/
/*======= New Css ======*/
/*======================*/
.header-learn-more, .header-phone-number {
    display: inline-block;
    vertical-align: bottom;
}

.header-learn-more h3 {
    margin-top: 0px!important;
    margin-bottom: 5px;
}

.header-phone-number h3 {
    margin-bottom: 5px;
}

.header-phone-number a {
    float: none;
    display: inline-block;
    padding: 4px 7px;
}

.header-learn-more:nth-child(2) {
    margin: 0px 7.3%;
}

/*======================*/
/*===== RESPONSIVE =====*/
/*======================*/

@media screen and (max-width: 1045px){
	/*.tp-caption.tp-fade.start img {
	position: absolute;
	left: -88px;
	top: -20px;
	}*/
	.tp-caption.large_bold_white.tp-fade.tp-resizeme.start {
		position: absolute;
		left: 0px !important;
		top: 19% !important;
	}
}
@media screen and (max-width: 999px){
    header#main-header{
    position:absolute;
    
    }
	.px-nav-area a.btn-quote {
		float: right;
	}
	#main-header .navigation .px-click-menu {
		display: block;
	}
	a.px-click-menu {
		float: left;
	}
	.navigation {
	    width: 100%;
	    /*max-width: 723.1px;*/
	    background: transparent!important;
	}
	.navigation>ul>li>a {
	    padding: 19px 13.6px;
	}
	#main-header .navigation .px-click-menu {
	    background: #373028;
	}
	.navigation>ul>li:first-child {
	    border-top-left-radius: 0!important;
	    border-bottom-left-radius: 0!important;
	}
	.nav-two-button {
	    margin-top: 10px;
	    margin-bottom: 10px;
	    width: initial;
	    margin-right: 0px;
	}
	.px-nav-area {
		margin: 0;
	}
	#main-header .navigation .px-click-menu {
	    margin-top: 16px;
	}
	.navigation ul {
	    margin-top: 16px;
	}
	.px-head-info {
	    width: 100%;
	    max-width: 537px;
	    margin: 0 0 0 auto;
	}
	.header-learn-more:nth-child(2) {
	    margin: 0px 2%;
	}
	
}
@media screen and (max-width: 991px){
	div#services-section .px-services.px-modren .col-md-3{
		width: 25% !important; 
	}
	div#why-choose-us .element-size-33 {
		width: 33% !important;
	}
	div#more-services-section .element-size-67 {
		width: 100%;
	}
	div#more-services-section .element-size-67 h2, div#more-services-section .element-size-67 p {
		text-align: center !important;
	}
	div#more-services-section .element-size-33 {
		float: none;
		text-align: center;
		width: 100% !important;
	}
	div#more-services .element-size-33 {
		width: 100% !important;
	}
	div#more-services .element-size-33 .px-services.px-classic.top-left {
		width: 100% !important;
		max-width: 500px;
		margin: 0 auto !important;
		float: none !important;
		text-align: center;
	}
	div#more-services .px-services.px-classic.top-left h6 {

		width: 100%;
		left: 0;
	}
	div#customers-review .element-size-50:nth-child(2) {
		margin: 0 auto;
	}
	div#customers-review .element-size-50:nth-child(3) {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	div#inner-content .element-size-25:last-child {
		width: 26% !important;
	}
	div#inner-content .element-size-50 {
		width: 46% !important;
	}
	div#top-banner h1 {
		line-height: 1.3 !important;
	}
	div#top-banner h1 br{
		display: none;
	}
	div#more-services-section .element-size-67 {
		width: 100% !important;
	}
	div#more-services-section .element-size-33 {
		display: none;
	}
}
@media screen and (max-width: 988px){
	.header-learn-more{
		/*margin-left: 2%;*/
	}
	.header-phone-number {
		/*width: 205px;*/
		/*margin-left: 4%;*/
	}
	.image-title-block {
		width: 45.1%;
	}
	.home-content {
		/*min-height: 283px !important;*/
	}
}

@media screen and (max-width: 978px){
	.header-learn-more {
		/*margin-left: -4%;*/
	}
}
@media screen and (max-width: 930px){
	.contact-right {
		width: 49%;
	}

}
@media screen and (max-width: 927px){
	body .left-side nav.top-nav ul {
		text-align: center !important;
		display: inline-block;
	}
	.px-top-bar .right-side {
		float: none;
		text-align: center;
	}
	.px-top-bar .social-media {
		padding-top: 0;
	}

	.left-side {
		float: left;
		width: 100%;
		text-align: center;
		padding-bottom: 11px;
	}
	.px-logo-area .right-side {
		width: 100%;
		text-align: center;
		padding-top: 18px;
		float: none;
		margin: 0 auto;
		max-width: 537px;
	}
	.call-actions.ac-classic {
		padding: 36px 26px !important;
	}
	.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
		font-size: 36px !important;
		text-align: center!important;
	}
	header#main-header .px-logo-area {
		/*padding-bottom: 22px;*/
	}
}
@media screen and (max-width: 887px){
	div#services-section .px-services.px-modren h6{
		min-height: 34px;
	}

	div#top-banner .element-size-50:last-child {
		display: none;
	}
	div#mobile-contact-form {
		display: none;
		max-width: 320px;
		margin: 20px auto!important;
		float: none;
		clear: both;
	}
	div#top-banner .element-size-50 {
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 880px){
	.px-nav-area {
		float: left;
		/*width: 96%;*/
	}
	div#inner-content .element-size-25:first-child {
		width: 21.4% !important;
	}
}
@media screen and (max-width: 842px){
	.header-learn-more{
		/*margin-right: 4%;*/
	}
}
@media screen and (max-width: 795px){

	.image-title-block {
		width: 44.1%;
	}
}
@media screen and (max-width: 769px){
	.homepage-specialOffers {
		display: block;
		width: 100%;
		max-width: 480px;
		margin: 0 auto;
	}
	.home-content {
		min-height: 381px;
		width: 100% !important;
		float: none !important;
		margin: 0 auto;
	}
	div#services-section .px-services.px-modren .col-md-3 {
		width: 50% !important;
	}
	.px-services.px-modren article{
		width: 100% !important;
	}
	.call-actions.ac-classic .cell.text-area p:before {
		left: 0;
		top: -62px;
		right: 0;
	}
	.call-actions.ac-classic .cell.text-area p {
		text-align: center;
		padding: 0 0 18px;
	}
	.call-actions.ac-classic a.medium-btn {
		float: none;
		margin: 0 auto;
	}
	.call-actions.ac-classic {

		padding-top: 79px !important;
	}
	.px-services.px-modren {
		max-width: 470px;
		margin: 0 auto;
		float: none;
	}
	div#contact-us-page-top .element-size-33 .lightbox.has-bg-color.col-md-12 {
		width: 100%;
		max-width: 366px;
		margin: 0 auto;
	}
	div#contact-us-page-top .element-size-33 {
		text-align: center;
	}
	div#contact-us-page-top .padding-left p {
		text-align: left;
	}
	.breadcrumb-sec.align-center .px-frame .px-text {
		padding: 189px 0;
	}
	a.button.lightgrey.small {
		top: 103px;
	}
	div#services-section-landing-page .col-md-3 {
		width: 100% !important;
	}
	div#services-section-landing-page .px-services.px-modren {
		max-width: 347px;
	}
	div#customer-landing-page ul.logo li img {
		width: 62%;
		float: none;
		margin: 0 auto;
	}
	div#customer-landing-page ul.logo li {
		display: inherit;
		padding: 7px;
		width: 50%;
		margin: 0 auto;
		float: left;
	}
	.page-template-page-landing-page .px-logo-area .right-side {
		padding-top: 0;
	}

	.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
		margin: 0;
	}
	.page-template-page-landing-page .header-phone-number a {
		font-size: 27px;
	}
	.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
		font-size: 27px !important;
	}

}
@media screen and (max-width: 768px){
	div#testimonial-blog-section .element-size-50:first-child {
	    margin-bottom: 35px;
	}
}
@media screen and (max-width: 750px){
	div#inner-content .element-size-25:first-child {
		width: 100% !important;
		text-align: center;
	}
	div#inner-content .element-size-25 .px-section-title h4 {
		text-align: center;
		width: 100%;
	}
	div#inner-content .element-size-50 {
		width: 100% !important;
		text-align: center;
	}
	div#inner-content .element-size-50 .px-section-title h4 {
		padding-bottom: 14px;
		width: 100%;
	}
	div#inner-content .element-size-25:last-child {
		width: 100% !important;
	}
	div#inner-content .element-size-25:last-child .lightbox.has-bg-color.col-md-12 {
		padding: 0;

	}
	.px-nav-area {
		/*width: 86%;*/
	}
/*.two-color-buttons-1 a.blue-top, .two-color-buttons-1 a.red-buttom, .two-color-buttons-2 a.blue-top, .two-color-buttons-2 a.red-buttom{
margin: 0 auto;
}*/
.two-color-buttons-1, .two-color-buttons-2 {
	margin: 0 auto;
	text-align: center !important;
	width: 100%;
	max-width: 225px;
}
}

@media screen and (max-width: 723px){
	div#why-choose-us .element-size-33 {
		width: 100% !important;
	}
	.home-main-content {
		width: 100%;
		max-width: 476px;
		margin: 0 auto;
	}
	.home-content p {
		min-height: auto;
	}
	.home-content {
		min-height: auto !important;
	}

	.home-content {
		width: 100% !important;
		margin-bottom: 24px;
	}
	.page-template-page-landing-page .home-content p {
		min-height: inherit;
	}
}
@media screen and (max-width: 705px){
	.contact-left, .contact-right {
		width: 100%;
		float: none;
		margin: 0 auto;
		max-width: 449px;
	}
}

@media screen and (max-width: 650px){
	body.page.page-id-168 .px-testimonial.px-italic-style {
		width: 100% !important;
		margin: 0 auto 30px;

	}
	div#testimonial-section-page .col-md-12 {
		width: 100% !important;
		max-width: 443px;
		margin: 0 auto;
		float: none;
	}
	div#testimonial-section-page .section-fullwidth {
		float: none;
		text-align: center;
	}

}
@media screen and (max-width: 570px){
	.right-side {
		width: 100%;
		margin: 0 auto;
		max-width: 300px !important;
	}
	.page-template-page-landing-page .header-phone-number a {
		font-size: 27px;
		margin-top: 4px !important;
		display: block;
	}
	.header-learn-more {
	    width: 100%;
	}

	.header-learn-more:nth-child(2) {
	    margin: 7px 0 0;
	}

	.header-phone-number {
	    margin-top: 7px;
	    width: 100%;
	}

	.header-phone-number a {
	    width: 100%;
	    text-align: center;
	}
}

@media screen and (max-width: 556px){
	.guaranteed-seal ul li:nth-child(2) {
		padding: 0;
	}
	.guaranteed-seal ul img {
		padding: 8px 0;
	}
}
@media screen and (max-width: 554px){

	.header-phone-number {
		width: 100%;
		text-align: center;
		margin: 0 auto;
		padding-top: 7px;
	}
	.header-phone-number h3 {
		text-align: center !important;
	}
	.header-learn-more {
		/*width: 47%;*/
		/*display: block;*/
		/*margin-left: 1px;*/
	}
	.px-nav-area {
		width: 100%;
	}
	.nav-two-button {
		/*width: 233px !important;*/
		margin-right: 0px;

	}
	.call-actions.ac-classic .cell.text-area a:before {
		left: 0;
		top: -77px;
		right: 0;
	}
}
@media screen and (max-width: 520px){
	div#testimonial-blog-section .element-size-50:first-child {
	    margin-bottom: 50px;
	}
}
@media screen and (max-width: 502px){

	div#services-section .px-services.px-modren .col-md-3 {
		width: 100% !important;
	}
	.px-services.px-modren article {
		width: 100% !important;
		max-width: 300px;
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	a.button.lightgrey.small {
		top: 74px;   
	}
}
@media screen and (max-width: 493px){

	.image-title-block {
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 15px;
	}
	div#why-choose-us .lightbox.has-bg-color.col-md-12 br {
		display: none;
	}
}
@media screen and (max-width: 485px){
	.supplier li {
		display: inline-flex;
	}
}
@media screen and (max-width: 460px){
	div#top-banner h1 br {
		display: none;
	}
	div#top-banner h1 {
		line-height: 1.3 !important; 
	}
	.tp-caption.large_bold_white.tp-fade.tp-resizeme.start {

		top: 19% !important;
	}
}
@media screen and (max-width: 430px){
	.page-template-page-landing-page .px-logo-area .right-side .px-head-info h3 {
		font-size: 20px !important;
	}
}

@media screen and (max-width: 380px){
	a.button.lightgrey.small {
		top: 55px;
	}
	.page-template-page-landing-page .header-phone-number a {
		display:block;
		margin-top:10px;
	}

}
@media screen and (max-width: 346px){
	.header-learn-more {
		width: 100%;
	}
	ul.logo {
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.nav-two-button {
		width: 192px !important;
	}
	.px-nav-area a.btn-quote {
		width: 171px;
	}

	div#two-column-image a.quote{width:auto !important;}
	.flex-direction-nav{display:block !important;margin-top:10px;position:relative;}
}







/*ankit css 11/30/2017*/

@media (max-width: 900px){
    
.px-top-bar {
    display: none;
}    
    
.header-learn-more {
    display: none;
}   

.nav-two-button {
    display: none;
}

.px-section-title {
    margin-top: 54px;
    text-align:center;
}

.px-logo-area .right-side {
   
     padding-top: 0px !important; 
    
}

#main-header .navigation .px-click-menu {
    margin-top: -10px;
}


.px-text {
    margin-top: 27px;
}


div#two-column-image {
    margin-top: 0px;
}

}

i.icon-list8:before {
    content: '\+' !important;
    font-size: 41px;
    font-weight: 600;
}

i.icon-plus8:before {
    
     content: '\+' !important;
    font-size: 41px;
    font-weight: 600;
    
}

.icon-minus8:before {
    content: "\-" !important;
     font-size: 41px;
    font-weight: 600;
    
}

.icon-plus-circle:before {
    content: "\+";
      font-size: 41px;
    font-weight: 600;
}


.px-section-title {
     margin-top: 8px !important; 
}

/**/
























